package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeopleloanPKDTO implements Serializable {

    private static final long serialVersionUID = 487926873679059L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer loansequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getLoansequence() {
    return loansequence;
    }

        public void setLoansequence(Integer loansequence) {
    this.loansequence = loansequence;
    }

}